bundles=com.liferay.translation.service#2.0.35##,com.liferay.translation.translator.aws#1.0.9##,com.liferay.translation.translator.azure#1.0.7##,com.liferay.translation.translator.google.cloud#1.0.4.hotfix-6515-7413##,com.liferay.translation.web#2.0.61##
category=Liferay Collaboration - Liferay Translation - Impl
context-names=
description=Liferay Collaboration - Liferay Translation - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250317184538858
restart-required=true
title=Liferay Collaboration - Liferay Translation - Impl
version=1.0